当前位置: 湛蓝天空 > TAG标签 > USING BTREE

08 2015年10月

mysql低版本导入高版本数据时出现USING BTREE错误的解决

发布于:17时21分 | 来源:湛蓝天空 | 编辑:湛蓝

mysql导入数据时提示USING BTREE错误,原因是mysql 5.14版本之前不认识USING BTREE,从低版本导入mysql 5.14及以上版本时,sql执行到这一段就会出错。 -- -- 表的结构 `pre_dzapp_love_visitor` -- CREATE

+阅读全文

标签:USING BTREE 日志分类:SQL围观群众:371人
    共1页/1条